/* * {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
input,
textarea {
    -webkit-user-select: auto;
} */

*,
body,
h1,
h2,
h3,
h4,
h5,
h6,
a {
    /* font-family: Microsoft JhengHei; */
    font-family: 'Noto Sans TC', sans-serif;

}

* {
    /* -webkit-transition: all 0.55s ease;
    transition: all 0.55s ease; */
    word-wrap: break-word;
    -webkit-overflow-scrolling: touch;
}

button:focus {
    outline: 0;
}

[type='text']:focus,
[type='password']:focus,
[type='date']:focus,
[type='datetime']:focus,
[type='datetime-local']:focus,
[type='month']:focus,
[type='week']:focus,
[type='email']:focus,
[type='number']:focus,
[type='search']:focus,
[type='tel']:focus,
[type='time']:focus,
[type='url']:focus,
[type='color']:focus,
textarea:focus,
.form-control:focus {
    border: none;
    box-shadow: none;
}

html {
    font-size: 16px;
    height: inherit;
}

img {
    width: 100%;
    height: auto;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
i {
    padding: 0px;
    margin: 0px;
}

a {
    text-decoration: none;
}

body {
    min-width: 320px;
    min-height: 568px;
    overflow-x: hidden;
    overflow-y: scroll;
}

/* body.homepage {
    overflow-x: hidden;
    overflow-y: hidden;
}
 */
.mb-5pct {
    margin-bottom: 5%;
}

/* goTop start*/
a.goTop {
    display: none;
    position: fixed;
    bottom: 1.8rem;
    right: .6rem;
    background-color: #6a564b;
    text-decoration: none;
    color: #fff;
    z-index: 20;
    text-align: center;
    /* padding: 1.15rem 0.65rem; */
    width: 3rem;
    height: 3rem;
    border-radius: 100%;
}
a.goTop>div{
    display:flex;
    align-items:center;
    justify-content:center;
    width: 100%;
    height: 100%;
}
a.goTop:hover {
    background-color: #2d2420;
}

a.goTop i {
    font-size: 1rem;

}


/* RWD-style-strat///////////////////////////////////////////////////////////////////////////////// */
/* p,
h1,
h2,
h3,
h4,
h5,
h6,
i {
    padding: 0px;
    margin: 0px;
}

a {
    text-decoration: none;
} */

.articleEditorBox .dp_none {
    display: none !important;
}

.articleEditorBox .no_mb_spacing {
    margin-bottom: 0px !important;
}

/* .articleEditorBox .no_content{
    display: none !important;
}
 */

.articleEditorBox .imgBox>img {
    width: 100%;
    height: auto;
}

.articleEditorBox img {
    /* width: 100%; */
    width: auto;
    height: auto;
}

.editor_mtSpacing {
    margin-top: 2rem;
}

.editor_mbSpacing {
    margin-bottom: 2rem;
}


/* article box content */

.articleEditorBox .articleBox h4 {
    font-size: 1.5rem;
    color: #4d4d4d;
    font-weight: 600;
    text-align: justify;
    word-wrap: break-word;
    line-height: 2.25rem;
}


.articleEditorBox .articleBox h4.titleMbSpacing {
    margin-bottom: 1.5rem;
}


.articleEditorBox .articleBox p {
    font-size: 1.125rem;
    color: #777;
    text-align: justify;
    word-wrap: break-word;
    line-height: 1.875rem;
    margin-bottom: 1.5rem;
}

.articleEditorBox .articleBox {
    margin-bottom: 5rem;
}


/* img box content */
.articleEditorBox .articleBox .textBox {
    padding: .6rem;
}

.articleEditorBox .articleBox .imgBox h4 {
    font-size: 1.25rem;
    color: #4d4d4d;
    font-weight: 600;
    text-align: justify;
    word-wrap: break-word;
    line-height: 1.75rem;
}

.articleEditorBox .articleBox .imgBox h4.titleMbSpacing {
    margin-bottom: .3rem;
}

.articleEditorBox .articleBox .imgBox p {
    font-size: 1rem;
    color: #777;
    text-align: justify;
    word-wrap: break-word;
    line-height: 1.5rem;
    margin-bottom: 1.5rem;

}

@media (max-width: 767px) {
    .editor_mtSpacing {
        margin-top: 2rem;
    }

    .editor_mbSpacing {
        margin-bottom: 2rem;
    }

    .articleEditorBox .articleBox {
        margin-bottom: 2.5rem;
    }

    .articleEditorBox .articleBox h4.titleMbSpacing {
        margin-bottom: 0rem;
    }
}


/* ÐÂÔö˜ÓÊ½layout */
.articleEditorBox .articleBox p {
    margin-bottom: .2rem;
}

.articleEditorBox .articleBox .textBox {
    padding: 0px .6rem;
}

.articleEditorBox .articleBox h4 {
    padding-top: .6rem;
}

.articleEditorBox .articleBox p {
    padding-bottom: .6rem;
}

.articleEditorBox .articleBox h4.p_mb_spacing {
    margin-bottom: 1rem;
}

.articleEditorBox .articleBox p.p_mb_spacing {
    margin-bottom: 2rem;
}

/* //////////////////////////////////////////////////////// */
.articleEditorBox img {
    width: auto;
    height: auto;
}

.articleEditorBox ul {
    margin-bottom: .25rem;
    list-style: initial;
}

.articleEditorBox a {
    text-decoration: none;
}

.articleEditorBox iframe {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

.articleEditorBox .articleBox .textBox {
    padding: 0px;
}

.articleEditorBox ul {
    list-style: initial !important;
    margin: 0px 2rem;
}

.articleEditorBox ol {
    list-style: decimal !important;
    margin: 0px 2rem;
}

/* //////////////////////////////////////////////////////// */

/* RWD-style-end///////////////////////////////////////////////////////////////////////////////// */

.container-fluid.containerMax {
    max-width: 1920px;
    margin: 0px auto;
    padding: 0px;
}


@media (min-width: 1024px) {
    .container.containerMax {
        max-width: 991px;
    }
}

@media (min-width: 1280px) {
    .container.containerMax {
        max-width: 1080px;
    }
}

@media (min-width: 1440px) {
    .container.containerMax {
        max-width: 1280px;
    }
}

@media (min-width: 1660px) {
    .container.containerMax {
        max-width: 1440px;
    }
}

@media (min-width: 1780px) {
    .container.containerMax.top {
        max-width: 1600px;
    }
}


/* //////////////////////////////////////////////////////// */

.hope-tcm-header .logoBox {
    padding: 1rem 0px;
}

.hope-tcm-header .logoBox img {
    width: 100%;
    height: auto;
    max-width: 320px;
}


@media (max-width: 1439px) {
    .hope-tcm-header .logoBox img {
        max-width: 280px;
    }
}

@media (max-width: 991px) {
    .hope-tcm-header .logoBox img {
        max-width: 200px;
    }
}



@media (max-width: 600px) {
    .hope-tcm-header .logoBox img {
        max-width: 150px;
    }
}



.hope-tcm-header .phoneMenu {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
}

@media (min-width: 1024px) {
    .hope-tcm-header .phoneMenu {
        display: none;
    }

}

@media (max-width: 1439px) and (min-width: 1024px) {
    .hope-tcm-header .logoBox {
        padding: 1.5rem 0px;
    }
}

@media (max-width: 1023px) {
    .hope-tcm-header .desktopMenu {
        display: none;
    }
}

.hope-tcm-header .desktopMenu {
    position: relative;
}

.hope-tcm-header .desktopMenu .topMenu ul {
    padding: 0px;
}

.hope-tcm-header .desktopMenu .btmMenu ul {
    padding: 0px;
}

header.hope-tcm-header {
    border-bottom: 3.5px solid #f5f5f5;
}

.hope-tcm-header .topMenu ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
}

.hope-tcm-header .topMenu li a {
    text-decoration: none;
    display: inline-block;
}

.hope-tcm-header .topMenu li.mapBox {
    border-right: 2px solid #868686;
    padding-right: .5rem;
    margin-right: .5rem;
}

.hope-tcm-header .topMenu li.mapBox a {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
}

.hope-tcm-header .topMenu li.mapBox a .mapIconBox {
    background-color: #6a564b;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 5px;
}

.hope-tcm-header .topMenu li.mapBox a span {
    color: #777777;
    line-height: 1rem;
}

.hope-tcm-header .topMenu li.mapBox a span.t-text {
    font-size: 18px;
    display: block;
    letter-spacing: -0.4px;
}

.hope-tcm-header .topMenu li.mapBox a span.b-text {
    font-size: 12px;
    display: block;

}

.hope-tcm-header .topMenu li.phoneBox {
    margin-right: .5rem;
}

.hope-tcm-header .topMenu li.phoneBox a {
    font-size: 35px;
    color: #777777;
    font-weight: 700;
}



.hope-tcm-header .topMenu li.cartBox {
    background-color: #314c2a;
    padding: 1rem;
    padding-bottom: 1.85rem;
    border-radius: 0px 0px 60px 60px;
}

.hope-tcm-header .topMenu li.cartBox a {
    color: #fff;
}

.hope-tcm-header .topMenu li.cartBox a span {
    font-size: 12px;
    display: block;
    min-width: 60px;
    text-align: center;
}

.hope-tcm-header .topMenu li.cartBox div.cartBox {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    margin-bottom: 5px;
}

.hope-tcm-header .topMenu li.cartBox div.cartBox i {
    font-size: 2.25rem;
}


.hope-tcm-header .desktopMenu .btmMenu {
    position: absolute;
    /* bottom: 0px; */
    right: 0px;
    bottom: -3.5px;
}

.hope-tcm-header .desktopMenu .btmMenu ul li {
    padding: 0px 1.25rem;

}

.hope-tcm-header .desktopMenu .btmMenu ul li a {
    padding: .5rem 0px;
    display: inline-block;
    color: #777777;
    border-bottom: 3.5px solid rgba(255, 255, 255, 0);
    text-decoration: none;
}

.hope-tcm-header .desktopMenu .btmMenu ul li a.active {
    border-bottom: 3.5px solid #314c2a;
    color: #314c2a;
}

.hope-tcm-header .desktopMenu .btmMenu ul li  a:hover{
    border-bottom: 3.5px solid #314c2a;
    color: #314c2a;
}

/* banner */
section.bannerBox {
    background-color: #e8e8e8;
    margin-top: 1rem;
    padding: 1.5rem 0px;
    position: relative;
}

.bgImg-responsive-16By6half {
    width: 100%;
    padding-bottom: 35%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}

section.bannerBox .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 0px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}



section.bannerBox .owl-carousel .owl-nav {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}

section.bannerBox .owl-carousel .owl-nav button.owl-prev,
section.bannerBox .owl-carousel .owl-nav button.owl-next {
    cursor: pointer !important;
}

section.bannerBox .owl-carousel .owl-nav button.owl-prev:hover,
section.bannerBox .owl-carousel .owl-nav button.owl-next:hover {
    background-color: #1c120e;
}

@media (min-width: 600px) {
    section.bannerBox .owl-carousel .owl-nav button.owl-prev {
        background-color: #2d2420;
        color: #fff;
        width: 2rem;
        height: 4rem;
        border-radius: 100px 0px 0px 100px;
        display: block;
        -webkit-transform: translate(-100%, -50%);
        -moz-transform: translate(-100%, -50%);
        -ms-transform: translate(-100%, -50%);
        -o-transform: translate(-100%, -50%);
        transform: translate(-100%, -50%);
    }

    section.bannerBox .owl-carousel .owl-nav button.owl-next {
        background-color: #2d2420;
        color: #fff;
        width: 2rem;
        height: 4rem;
        border-radius: 0px 100px 100px 0px;
        display: block;
        -webkit-transform: translate(100%, -50%);
        -moz-transform: translate(100%, -50%);
        -ms-transform: translate(100%, -50%);
        -o-transform: translate(100%, -50%);
        transform: translate(100%, -50%);
    }
}

@media (max-width: 599px) {

    section.bannerBox .owl-carousel .owl-nav button.owl-prev,
    section.bannerBox .owl-carousel .owl-nav button.owl-next {
        width: 2rem;
        height: 2rem;
        background-color: #2d2420;
        color: #fff;
        border-radius: 100%;
    }

    section.bannerBox .owl-carousel .owl-nav button.owl-prev {
        -webkit-transform: translate(5px, -50%);
        -moz-transform: translate(5px, -50%);
        -ms-transform: translate(5px, -50%);
        -o-transform: translate(5px, -50%);
        transform: translate(5px, -50%);
    }

    section.bannerBox .owl-carousel .owl-nav button.owl-next {
        -webkit-transform: translate(-5px, -50%);
        -moz-transform: translate(-5px, -50%);
        -ms-transform: translate(-5px, -50%);
        -o-transform: translate(-5px, -50%);
        transform: translate(-5px, -50%);
    }

}

.stack-menu__link:hover {
    background-color: #314c2a;
}


/* //////////////////////////////////////////////////////// */
.t-Box-h {
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid #e8e8e8;
}

.t-Box-h .t-set-center {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}

.t-Box-h .headline-icon-h,
.t-Box-h .headline-h,
.t-Box-h .subtitle-h {
    display: inline-block;
}

.t-Box-h .headline-icon-h i {
    font-size: 2rem;
    color: #6a564b;
    margin-right: .5rem;
}

.t-Box-h .headline-h {
    font-size: 2rem;
    color: #3a3a3a;
    margin-right: .5rem;
    line-height: 2rem;
    font-weight: 500;
}

.t-Box-h .subtitle-h {
    font-size: 1.125rem;
    color: #3a3a3a;
    position: relative;
    top: .3rem;
    /* top: 2px; */
    font-weight: 300;
}


.boxSpacing {
    padding: 4rem 0px;
}

.teamBox-h {
    position: relative;
}

@media (max-width: 1920px) {
    .teamBox-h {
        overflow: hidden;
    }
}

.teamBox-h:before {
    content: " ";
    background-image: url(../img/object_img_02.png);
    position: absolute;
    width: 100%;
    height: 100%;
    max-width: 340px;
    max-height: 340px;
    right: 0px;
    top: 0px;
    z-index: -1;
    -webkit-transform: translateX(40%);
    -moz-transform: translateX(40%);
    -ms-transform: translateX(40%);
    -o-transform: translateX(40%);
    transform: translateX(40%);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    -webkit-transition: all 0.55s ease;
    transition: all 0.55s ease;

}

.teamBox-h:after {
    content: " ";
    background-image: url(../img/object_img_01.png);
    position: absolute;
    width: 100%;
    height: 100%;
    max-width: 340px;
    max-height: 340px;
    left: 0px;
    bottom: 0px;
    z-index: -1;
    -webkit-transform: translateX(-40%);
    -moz-transform: translateX(-40%);
    -ms-transform: translateX(-40%);
    -o-transform: translateX(-40%);
    transform: translateX(-40%);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    -webkit-transition: all 0.55s ease;
    transition: all 0.55s ease;
}

@media (max-width: 1660px) {

    .teamBox-h:before,
    .teamBox-h:after {
        max-width: 250px;
        max-height: 250px;
    }

    .teamBox-h:before {
        -webkit-transform: translateX(40%);
        -moz-transform: translateX(40%);
        -ms-transform: translateX(40%);
        -o-transform: translateX(40%);
        transform: translateX(40%);
    }

    .teamBox-h:after {
        -webkit-transform: translateX(-40%);
        -moz-transform: translateX(-40%);
        -ms-transform: translateX(-40%);
        -o-transform: translateX(-40%);
        transform: translateX(-40%);
    }
}

@media (max-width: 1440px) {

    .teamBox-h:before,
    .teamBox-h:after {
        display: none;
    }
}

.teamBox-h img.teamImg {
    width: 100%;
    height: auto;
}

.teamBox-h img.teamImg.mb {
    margin-bottom: 1rem;
}

.teamBox-h .introBox p {
    color: #777777;
    font-size: 1.25rem;
    text-align: justify;
}


/* product  */

.proBox-h {
    background: #f4e9e6;
    /* Old browsers */
    background: -moz-linear-gradient(top, #f4e9e6 0%, #bcaea0 50%, #75685b 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f4e9e6 0%, #bcaea0 50%, #75685b 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f4e9e6 0%, #bcaea0 50%, #75685b 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4e9e6', endColorstr='#75685b', GradientType=0);
    /* IE6-9 */
}

.proBox-h {
    position: relative;
    overflow: hidden;
}

.proBox-h:after {
    content: " ";
    background-image: url(../img/shading_img_01.png);
    position: absolute;
    bottom: 0px;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    padding-top: 20%;
    mix-blend-mode: multiply;
    pointer-events: none;
}

.proBox-h .pro-owl-box {
    margin-bottom: 2rem;
}

.proBox-h .pro-owl-box .proImg {
    width: 100%;
    padding-bottom: 80%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;

}


.proBox-h .pro-owl-box .proIntroBox {
    background-color: #fff;
    padding: 1rem;
}

.proBox-h .pro-owl-box a {
    text-decoration: none;
}

.proBox-h .pro-owl-box .proIntroBox .proNumBox {
    position: relative;
    padding-right: 50px;
    font-size: 14px;
    color: #000;
    margin-bottom: .5rem;
}

.proBox-h .pro-owl-box .proIntroBox .proNumBox .search {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 3.5rem;
    height: 3.5rem;
    color: #fff;
    background-color: #6a564b;
    border-radius: 100%;
    font-size: 1.85rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.proBox-h .pro-owl-box .proIntroBox .intro h3 {
    font-size: 1.35rem;
    color: #6a564b;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.proBox-h .treeImg {
    width: 100%;
    height: 100%;
    max-width: 427px;
    max-height: 562px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-transform: translate(-30%, 5%);
    -moz-transform: translate(-30%, 5%);
    -ms-transform: translate(-30%, 5%);
    -o-transform: translate(-30%, 5%);
    transform: translate(-30%, 5%);
    mix-blend-mode: multiply;
    pointer-events: none;
}

.proBox-h .boatImg {
    width: 100%;
    height: 100%;
    max-width: 452px;
    max-height: 305px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-transform: translate(10%, 0px);
    -moz-transform: translate(10%, 0px);
    -ms-transform: translate(10%, 0px);
    -o-transform: translate(10%, 0px);
    transform: translate(10%, 0px);
    mix-blend-mode: multiply;
    pointer-events: none;

}

.proBox-h .birdsImg {
    width: 100%;
    height: 100%;
    max-width: 296px;
    /* 236.8 */
    max-height: 158px;
    /* 126.4 */
    position: absolute;
    right: 0px;
    top: 0px;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-transform: translate(0px, 15px);
    -moz-transform: translate(0px, 15px);
    -ms-transform: translate(0px, 15px);
    -o-transform: translate(0px, 15px);
    transform: translate(0px, 15px);
    mix-blend-mode: multiply;
    pointer-events: none;
}

.proBox-h .treeImg,
.proBox-h .boatImg,
.proBox-h .birdsImg {
    -webkit-transition: all 0.55s ease;
    transition: all 0.55s ease;
}

@media (max-width: 1660px) {
    .proBox-h .treeImg {
        max-width: 385px;
        max-height: 505px;
        -webkit-transform: translate(-30%, 5%);
        -moz-transform: translate(-30%, 5%);
        -ms-transform: translate(-30%, 5%);
        -o-transform: translate(-30%, 5%);
        transform: translate(-30%, 5%);
    }

    .proBox-h .boatImg {
        max-width: 266px;
        max-height: 246px;
        -webkit-transform: translate(10%, 0px);
        -moz-transform: translate(10%, 0px);
        -ms-transform: translate(10%, 0px);
        -o-transform: translate(10%, 0px);
        transform: translate(10%, 0px);
    }

    .proBox-h .birdsImg {
        max-width: 296px;
        max-height: 158px;
        position: absolute;
        -webkit-transform: translate(0px, 15px);
        -moz-transform: translate(0px, 15px);
        -ms-transform: translate(0px, 15px);
        -o-transform: translate(0px, 15px);
        transform: translate(0px, 15px);
    }

}

@media (max-width: 1440px) {
    .proBox-h .treeImg {
        max-width: 346px;
        max-height: 454px;
    }

    .proBox-h .boatImg {
        max-width: 365px;
        max-height: 246px;
    }

    .proBox-h .birdsImg {
        max-width: 266px;
        max-height: 142px;
    }
}

@media (max-width: 991px) {
    .proBox-h .treeImg {
        max-width: 276px;
        max-height: 363px;
    }

    .proBox-h .boatImg {
        max-width: 292px;
        max-height: 196px;
    }

    .proBox-h .birdsImg {
        max-width: 212px;
        max-height: 113px;
    }
}

@media (max-width: 600px) {
    .proBox-h .treeImg {
        max-width: 138px;
        max-height: 181px;
    }

    .proBox-h .boatImg {
        max-width: 146px;
        max-height: 98px;
    }

    .proBox-h .birdsImg {
        max-width: 106px;
        max-height: 56px;
    }
}


.proBox-h .moreProBtn {
    text-align: center;
    z-index: 10;
    position: relative;
}

.proBox-h .moreProBtn a {
    text-decoration: none;
    display: inline-block;
    background-color: #2d2420;
    color: #fff;
    width: 220px;
    height: 45px;
    text-align: center;
    border-radius: 55px;
    font-size: 1.25rem;
    box-sizing: border-box;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.proBox-h .moreProBtn a:hover {
    background-color: #1c120e;
}

.proBox-h .moreProBtn a>span.center {
    display: inline-flex;
    align-items: center;
}

.proBox-h .moreProBtn a>span.center span.text {
    margin-right: 5px;
}



/* ---------------------------------------- */

.bgImg-responsive-16By10 {
    width: 100%;
    padding-bottom: 62.5%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;

}

.theme-h .topBox {
    position: relative;
    padding-bottom: 3rem;
}

.theme-h .topBox:after {
    content: '';
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 5rem;
    background-color: #142310;
    z-index: -5;
}



.theme-h .btmBox {
    position: relative;
    padding-top: 3rem;
}

.theme-h .btmBox:before {
    content: '';
    position: absolute;
    top: 0px;
    width: 100%;
    height: 5rem;
    background-color: #142310;
    z-index: -5;
}

.theme-h .imgPosBox {
    position: relative;
}

.theme-h .contentBox.conCenter {
    display: flex;
    align-items: center;
}

.theme-h .recommendBox .btmColor {
    background-color: #5da34f;
    width: 140px;
    height: 90px;
    position: absolute;
    z-index: -1;
    left: -.75rem;
    bottom: -.75rem;
}

.theme-h .recommendBox .iconBox {
    background-color: #5da34f;
    font-size: 3.25rem;
    color: #fff;
    position: relative;
    top: 0px;
    left: 0px;
    width: 6rem;
    height: 6rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.theme-h .recommendBox .t-Box-h .headline-icon-h i {
    color: #5da34f;
}

.theme-h .recruitBox .t-Box-h .headline-icon-h i {
    color: #18769b;
}

.theme-h .recruitBox .btmColor {
    background-color: #18769b;
    width: 140px;
    height: 90px;
    position: absolute;
    z-index: -1;
    right: -.75rem;
    bottom: -.75rem;
}

.theme-h .recruitBox .iconBox {
    background-color: #18769b;
    font-size: 3.25rem;
    color: #fff;
    position: relative;
    top: 0px;
    left: 0px;
    width: 6rem;
    height: 6rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}


.linkBtnBox a {
    text-decoration: none;
    display: inline-block;
    background-color: #eee;
    color: #fff;
    width: 220px;
    height: 45px;
    text-align: center;
    border-radius: 55px;
    font-size: 1.25rem;
    box-sizing: border-box;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.theme-h .recruitBox .linkBtnBox a {
    background-color: #18769b;
}

.theme-h .recruitBox .linkBtnBox a:hover {
    background-color: #09445c;
}


.theme-h .recommendBox .linkBtnBox a {
    background-color: #5da34f;
}

.theme-h .recommendBox .linkBtnBox a:hover {
    background-color: #38692e;
}

.theme-h .box {
    padding: 2rem 0px;
}

.theme-h .intro {
    margin-bottom: 1.5rem;
}

.theme-h .intro p {
    color: #777777;
    font-size: 1.25rem;
    text-align: justify;
}

@media (max-width: 767px) {
    .theme-h .box {
        margin-bottom: 2.5rem;
    }
}

footer.footer {
    background-color: #314c2a;
    padding: 2.5rem 0px;
}

footer.footer .logoBox img {
    width: 100%;
    height: auto;
}

footer.footer a,
footer.footer span {
    color: #b0c1a8;
    text-decoration: none;
    font-size: .85rem;
}

footer.footer .webLink ul.nav {
    padding: 0px;
    display: inline-flex;
}

footer.footer .webLink ul li span {
    position: relative;
    right: -2px;
    top: -1px;
}

footer.footer .webLink ul li a,
footer.footer .webLink ul li span {
    padding: 0px .5rem;
}

footer.footer .webLink ul li a:last-child {
    padding-right: 0px;
}

footer.footer .webLink ul li a:first-child {
    padding-left: 0px;
}

@media (max-width: 991px) {
    footer.footer .t-center {
        text-align: center;
    }

}

@media (max-width: 767px) {
    footer.footer .webLink {
        text-align: center;
    }

    footer.footer .logoBoxCenter {
        margin-bottom: 1.5rem;
    }
}


/* product page ------------------------------*/
.breadcrumb-use {
    background-color: #f5f5f5;
    padding: .25rem 0px .45rem;
}

.breadcrumb-use ul {
    padding: 0px;
}

.breadcrumb-use ul li {
    display: inline-block;
}

.breadcrumb-use ul li a {
    text-decoration: none;
    color: #6a564b;
}

.breadcrumb-use ul li.active a {
    color: #2d2420;
}

.breadcrumb-use ul li:not(:last-child):after {
    display: inline-block;
    padding-right: .5rem;
    padding-left: .5rem;
    color: #6a564b;
    content: "/";
    position: relative;
    top: -2px;
}


.proBox-h.proInsidePage {
    background: #443930;
}

.innerTitle.t-Box-h {
    text-align: center;
    position: relative;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
    z-index: 10;
}

span.downArrowBox {
    width: 33px;
    height: 33px;
    background-color: #ff9700;
    display: inline-flex;
    color: #fff;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    position: absolute;
    left: 50%;
    bottom: 0px;
    -webkit-transform: translate(-50%, 50%);
    -moz-transform: translate(-50%, 50%);
    -ms-transform: translate(-50%, 50%);
    -o-transform: translate(-50%, 50%);
    transform: translate(-50%, 50%);
}

.proBox-h.proInsidePage .t-Box-h .headline-h {
    color: #fff;
}

.proBox-h.proInsidePage .t-Box-h .subtitle-h {
    color: #fff;
}

.pro-owl-box {
    position: relative;
    z-index: 1;
}

.pro-owl-box .proItem {
    margin-bottom: 1rem;
}

@media (max-width: 575px) {
    .proBox-h .pro-owl-box {
        max-width: 300px;
        margin: auto;
    }
}

.pro-owl-box .row {
    margin-right: -.5rem;
    margin-left: -.5rem;
}

.pro-owl-box .proItem.col-use {
    padding-right: .5rem;
    padding-left: .5rem;
}


#pagination {
    margin: 0px auto;
    border-radius: 0px;
    z-index: 99;
    position: relative;
}

#pagination .paginationjs-pages ul li {
    border-radius: 0px;
    cursor: pointer;
    background-color: #fff;
}

#pagination .paginationjs-pages ul li {

    background-color: #fff;
    border-color: #fff;
}

/* introInsidePage////////////////////////// */

.introInsidePage span.downArrowBox {
    background-color: #54baa8;
}

.introInsidePage .introImgBox {
    position: relative;
    overflow: hidden;
    padding-top: 75%;
}

.introInsidePage .introImg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center center;
    -webkit-transform: scale(1);
    transform: scale(1);
    will-change: transform;
    transition: -webkit-transform 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: transform 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: transform 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94), -webkit-transform 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    z-index: 0;
}

.introInsidePage .col-use a:hover .introImg {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.introInsidePage .col-use {
    margin-bottom: 1.5rem;
}

.introInsidePage .col-use a {
    text-decoration: none;
}

.introInsidePage .col-use .introBox {
    padding: 1.25rem;
}

.introInsidePage .headingBox {
    position: relative;
    margin-bottom: 1rem;
}

.introInsidePage .headingBox span.rightArrow {
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    margin: auto 0px;
    width: 25px;
    height: 25px;
    background-color: #1d5652;
    color: #fff;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
}

.introInsidePage .headingBox span.rightArrow i.right {
    border-top: 5px solid rgba(255, 255, 255, 0);
    border-bottom: 5px solid rgba(255, 255, 255, 0);
    border-left: 8px solid #fff;
    display: inline-block;
}

.introInsidePage .headingBox h3.title {
    padding-left: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 1.5rem;
    color: #54baa8;
}

.introInsidePage .col-use .introBox p {
    color: #777777;
    font-size: 1.25rem;
    text-align: justify;
}

@media (max-width: 575px) {
    .introInsidePage .knowledgeIntroBox .row {
        max-width: 350px;
        margin: 0px auto;
    }
}

/* introDetailedPage ///////////////////////////////////////////// */
.introDetailedPage .titleBtmLine {
    padding-bottom: 1.5rem;
    margin-bottom: 1.5rem;
    border-bottom: 5px solid #e8e8e8;
    width: 100%;
}

.introDetailedPage .headingBox {
    position: relative;
}

.introDetailedPage .headingBox span.rightArrow {
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    margin: auto 0px;
    width: 25px;
    height: 25px;
    background-color: #1d5652;
    color: #fff;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
}

.introDetailedPage .headingBox h3.title {
    padding-left: 30px;
    font-size: 2.75rem;
    color: #54baa8;
}

.introDetailedPage .headingBox span.rightArrow i.right {
    border-top: 5px solid rgba(255, 255, 255, 0);
    border-bottom: 5px solid rgba(255, 255, 255, 0);
    border-left: 8px solid #fff;
    display: inline-block;
}

.introDetailedPage .cmsBox {
    margin-bottom: 2rem;
}

.introDetailedPage .linkBtnBox {
    text-align: center;
    margin-bottom: 2rem;
}

.introDetailedPage .linkBtnBox a {
    background-color: #1d5652;
}

.introDetailedPage .linkBtnBox a:hover {
    background-color: #0d3330;

}


/* newsListPage */

.newsListPage span.downArrowBox {
    background-color: #ff2957;
}

.newsListPage .itemImgBox {
    position: relative;
    overflow: hidden;
    padding-top: 50%;
    height: 100%;
}

.newsListPage .itemImg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center center;
    -webkit-transform: scale(1);
    transform: scale(1);
    will-change: transform;
    transition: -webkit-transform 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: transform 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: transform 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94), -webkit-transform 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    z-index: 0;
}

.newsListPage .itemBox a {
    text-decoration: none;

}

.newsListPage .itemBox a:hover .itemImg {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.newsListPage .newRow {
    margin-right: 0px;
    margin-left: 0px;
}

.newsListPage .newRow .itemBox {
    /* padding-right: 0px;
    padding-left: 0px; */
    margin-bottom: 1.5rem;
}

.newsListPage .newRow .pd-0 {
    padding: 0px;
}

.newsListPage .newRow .itemBox .textBox {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 10px solid #f5f5f5;
    padding: 1.5rem;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}

.newsListPage .newRow .itemBox .textBox h3 {
    color: #000000;
    font-size: 1.25rem;
    margin-bottom: .5rem;
    /*     overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; */
}

.newsListPage .newRow .itemBox .textBox p {
    color: #777777;
    font-size: 1.25rem;
}

@media (min-width: 768px) {
    .newsListPage .newRow .itemBox .textBox {
        border-left: none;
    }

}

@media (max-width: 767px) {
    .newsListPage .newRow .itemBox .textBox {
        border-top: none;
    }

}

.newsListPage .newsRowModel .modal-body {
    padding: 2rem;
}

.newsListPage .newsRowModel .modal-content {
    margin-top: 3rem;
    border-radius: 0px;
}

.newsListPage .newsRowModel .modal-header {
    border-bottom: none;
}


.newsListPage .newsRowModel .closeBox {
    position: absolute;
    top: -35px;
    right: -35px;
}

.newsListPage .newsRowModel .closeBox button {
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    padding: 10px;
    font-size: 15px;
}
.newsListPage .newsRowModel .closeBox button.close{
    opacity: 1;
}

.newsListPage .newsRowModel .owl-stage-outer {
    width: 100%;
    padding-bottom: 67.5%;
}

.newsListPage .newsRowModel .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 0px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.newsListPage .newsRowModel a {
    display: block;
    text-decoration: none;
}

.newsListPage .newsRowModel .itemImg {
    width: 100%;
    padding-bottom: 67.5%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}


.newsListPage .newsRowModel .titleBox .date {
    background-color: #8c1f39;
    display: inline-block;
    width: 4rem;
    height: 4rem;
    position: absolute;
    left: 0px;
    top: 0px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
}

.newsListPage .newsRowModel .titleBox .date span {
    display: block;
    line-height: 1.25rem;
    font-size: 1rem;
    color: #fff;
}

.newsListPage .newsRowModel .titleBox {
    position: relative;
    margin-bottom: 1rem;
    min-height: 4rem;
}

.newsListPage .newsRowModel .titleBox h5.modal-title {
    padding-left: 4.5rem;
    color: #000000;
    font-size: 1.25rem;
    padding-right: 10px;
    padding-top: 10px;
    text-align: justify;
}



.newsListPage .newsRowModel .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    left: -1.5rem;
}


.newsListPage .newsRowModel .owl-carousel .owl-nav button.owl-next {
    position: absolute;
    right: -1.5rem;
}

.newsListPage .itemImgBox .date {
    background-color: #8c1f39;
    display: inline-block;
    width: 4rem;
    height: 4rem;
    position: absolute;
    left: 1rem;
    top: 0px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;

}

.newsListPage .itemImgBox .date span {
    display: block;
    line-height: 1.25rem;
    font-size: 1rem;
    color: #fff;
}

@media (max-width: 591px) {
    .newsListPage .newsRowModel .closeBox {
        right: 0px;
    }
}


.stack-menu__list a.active{
    background-color: #314c2a;
    color: #fff;
}